.job {
    overflow: hidden;
}
.page{
    padding: 0.66rem 0;
}
.job_box {
    width: 16rem;
    margin: .7rem auto .67rem;
}

.job_header {
    width: 100%;
    height: 1.76rem;
    display: flex;
    margin-bottom: 0.72rem;
}

.job_header>div {
    width: 7.8rem;
    height: 1.76rem;
    background: #F9F9F9;
    display: flex;
    align-items: center;
    padding: 0 1.1rem;
    box-sizing: border-box;
}
.jobTitle{
    font-family: Cooper Hewitt, Cooper Hewitt;
    font-weight: normal;
    font-size: 0.72rem;
    color: #0059AD;
    margin-bottom: 0.74rem;
    text-align: center;
}

.job_list{
    margin-bottom: .57rem;
}
.job_phone{
    margin-right: .52rem;
}

.job_header div img {
    width: .8rem;
    height: auto;
    margin-right: .47rem;
}

.job_text {
    display: flex;
    flex-direction: column;
}

.job_text p {
    margin-bottom: .18rem;
    font-family: Arial, Arial;
    font-weight: 400;
    font-size: 0.18rem;
    color: #6D6D6D;
}

.job_text a {
    font-family: Arial, Arial;
    font-weight: bold;
    font-size: 0.24rem;
    color: #002673;;
}

.job_item{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 1.2rem;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.18rem 0.01rem rgba(0,0,0,0.08);
    margin-top: .35rem;
    padding: 0 0.32rem 0 .4rem;
    box-sizing: border-box; 
    border-radius: 0.2rem;
}

.job_item:hover {
    background: linear-gradient( 133deg, #0059AD 0%, #5BB035 100%);
}
.job_item:hover .job_item_txt,
.job_item:hover .job_item_tit{
    color: #fff;
}

.job_item:hover .job_item_txt>img:nth-child(2){
    display: block;
}

.job_item:hover .job_item_txt>img:first-child{
    display: none;
}

.job_item:hover .job_item_r{
    background: #fff;
}

.job_item:hover .job_item_r>p{
     color: rgba(0, 89, 173, 1);
}

.job_item:hover .job_item_r>img{
    filter: none;
}


.job_item_bottom{
    display: flex;
    gap: 0.38rem;
    margin-top: 0.17rem;
}

.job_item_tit{
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: bold;
    font-size: 0.28rem;
    color: #333333;
}

.job_item_txt{
    display: flex;
    align-items: center;
    
    font-family: Cooper Hewitt, Cooper Hewitt;
    font-weight: normal;
    font-size: 0.16rem;
    color: #666666;
}

.job_item_txt img{
    width: .2rem;
    height: .2rem;
    margin-right: .06rem;
   
}
.job_item_txt img:nth-child(2){
    display: none;
}

.job_item_r{
    display: block;
    width: 2rem;
    height: 0.6rem;
    background: linear-gradient( 90deg, #0059AD 0%, #5BB035 100%);
    border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 0.24rem;
    color: #FFFFFF;
    line-height: 0.6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.job_item_r>p{
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: 400;
    font-size: 0.24rem;
    color: #FFFFFF;
}

.job_item_r img{
    width: 0.24rem;
    height: auto;
    margin-left: 0.08rem;
     filter: brightness(0) invert(1);
}

.job_xq_header{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: .46rem;
    border-bottom: .01rem solid rgba(0,0,0,0.08);
}

.job_xq_header_tit{
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: bold;
    font-size: 0.46rem;
    color: #0059AD;
    margin-bottom: .26rem;
}

.job_xq_header_txt{
    font-family: MicrosoftYaHei, MicrosoftYaHei;
    font-weight: normal;
    font-size: 0.2rem;
    color: #666666;
    display: flex;
}

.job_xq_header_txt span{
    margin-right: 0.34rem;
    font-family: D-DIN-PRO, D-DIN-PRO;
font-weight: 400;
font-size: 0.2rem;
color: #666666;
    padding-right: 0.34rem;
    border-right: 1px solid rgba(220, 220, 220, 1);
}

.job_xq_header_txt span:first-child{
    padding-left: 0;
}

.job_xq_header_txt span:last-child{
    border-right: 0;
}

.job_xq_tit{
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: bold;
    font-size: 0.24rem;
    color: #0059AD;
    margin-top: .54rem;
    margin-bottom: .36rem;
}

.job_xq_txt{
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: 400;
    font-size: 0.18rem;
    color: #666666;
    line-height: 0.3rem;
}



/* 弹窗 */
.job_alert{
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 100;
    background: rgba(0, 0, 0, .4);
}

.job_alert_center{
    width: 5.79rem;
    /* height: 6.47rem; */
    background: #FFFFFF;
    border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.job_alert_title{
    width: 5.79rem;
    height: 0.5rem;
    background: #F7F7F7;
    border-radius: 0.04rem 0.04rem 0rem 0rem;
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: 400;
    font-size: 0.18rem;
    color: #333333;
    display: flex;
    align-items: center;
    padding: 0 .29rem;
    padding-right: .18rem;
    box-sizing: border-box;
    justify-content: space-between;
}

.job_alert_title img{
    width: .26rem;
    height: .26rem;
    cursor: pointer;
}

.job_alert_text{
    width: 100%;
    padding: .29rem .33rem .44rem;
    box-sizing: border-box;
}

.job_alert_item{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: start;
    margin-bottom: .2rem;
}

.job_alert_item p{
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: 400;
    font-size: 0.16rem;
    color: #6D6D6D;
    margin-bottom: .14rem;
}

.job_alert_item input{
    width: 100%;
    height: 0.44rem;
    background: #FFFFFF;
    border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
    border: 0.01rem solid #D4DEE2;
    box-sizing: border-box;
    padding: 0 .15rem;
    box-sizing: border-box;
}


.job_alert_item label{
    width: 1.88rem;
    height: 0.44rem;
    border-radius: 0.24rem 0.24rem 0.24rem 0.24rem;
    border: 0.01rem solid #0051A0;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.job_alert_item label p{
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: 400;
    font-size: 0.14rem;
    color: #0051A0;
    line-height: 0.44rem;
    margin: 0;
}

.job_alert_item label img{
    width: .1rem;
    height: auto;
    margin-left: .18rem;
}

.file_name{
    height: 0.4rem;
    background: #F8F8F8;
    padding: 0 .4rem 0 .21rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 0.14rem;
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: 400;
    color: #6D6D6D;
    position: relative;
    margin-bottom: .38rem;
}

.file_name img{
    position: absolute;
    right: .09rem;
    top: 50%;
    transform: translateY(-50%);
    width: .26rem;
    height: .26rem;
    cursor: pointer;
}

.button_box{
    display: flex;
    align-items: center;
    justify-content: center;
}

.button_box button{
    margin: 0 .1rem;
    width: 1.6rem;
    height: 0.44rem;
    border-radius: 0.24rem 0.24rem 0.24rem 0.24rem;
    border: 0.01rem solid rgba(153, 153, 153, 1);
    box-sizing: border-box;
    font-size: 0.14rem;
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: 400;
    color: rgba(153, 153, 153, 1);
}

.button_box button:hover{
    background: linear-gradient( 90deg, #0059AD 0%, #5BB035 100%);
    color: #FFFFFF;
}
.job_det{
    padding-top: 0.5rem;
    padding-bottom: 0.77rem;
}